Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Get form template keys

GET
/v2/tenant/{tenantKey}/form
curl --request GET \
--url https://sender.api.kivra.com/v2/tenant/example/form \
--header 'Authorization: Bearer <token>'

Given a tenant key returns all form template keys associated with forms they created.

tenantKey
required
string format: hexadecimal

The unique key for a tenant for whom the form templates belongs to.

List of form template keys

Media typeapplication/json
FormTemplateListing
object
forms
required

Form template details

Array<object>
FormTemplateKey
object
key

A key used to identify the form template.

string
response_count
required

Count of responses available to collect from this template key

integer
Example
{
"forms": [
{
"key": "2877d684-a340-4e4c-867f-d93283787b01"
}
]
}

Not authorized to make the request